[SkinVersion]
Version=2.0

[Author]
Author=AquaTemple
Contact=http://aquatemple.deviantart.com/
Comments=none

[Appearance]
SkinAppearanceStyle=1
ElementsPanelStartOn=1
ShowOnTrackChange=0
KeepOnlyCover=0
MainHotspot=0
ClickOnCase=0
OnMouseClick=2
PanelButtonWidth=160
PanelButtonHeight=160
PanelButtonLeft=0
PanelButtonTop=0
PanelHotspotFadeIn=0
PanelHotspotFadeOut=0
XPPinAware=0

[CaseAndCover]
CaseZoom=100
Order=Case at front
CaseCoverOp=255
BackOp=0
VarWidth=96
VarHeight=91
VarLeft=31
VarTop=38
Ratio=0
Transition=20
SlideShow=0
SlideShowInterval=15
fsleft=0
fstop=0

[Effects]
MirrorSize=(None)
MirrorStrenght=1x
MirrorTop=0
Radius=0
ShearX=0
ShearY=0
RotationDegree=-20
IncreaseWidth=100
IncreaseHeight=100
RotationLeft=-25
RotationTop=54
SolidMirror=0

[Text]
Line1=%title%
Line2=%artist%
Line3=%album%
Line4=
Line5=
EnableLine1=1
EnableLine2=1
EnableLine3=1
EnableLine4=0
EnableLine5=0
CustomRatingText=0
SearchBox=0
SearchBoxColor=0

[TextArea]
TextArea=105
TextHeightArea=42
TextArea2=105
TextHeightArea2=42
TextArea3=105
TextHeightArea3=50
TextArea4=100
TextHeightArea4=50
TextArea5=600
TextHeightArea5=22
Toptext=975
Lefttext=2490
Toptext2=1395
Lefttext2=2490
Toptext3=1605
Lefttext3=2490
Toptext4=0
Lefttext4=0
Toptext5=0
Lefttext5=0
MaxLetters=15
MaxLetters2=15
MaxLetters3=15
MaxLetters4=40
MaxLetters5=40
NotPos=Left
NotPos2=Left
NotPos3=Left
NotPos4=Left
NotPos5=Left
ScrollLine1=1
ScrollLine2=1
ScrollLine3=1
ScrollLine5=0
ScrollInterval1=40
ScrollInterval2=40
ScrollInterval3=40
ScrollInterval5=40
ScrollDivider=20
ScrollMaskAlwaysOn=0
Mirror1=0
Mirror2=0
Mirror3=0
Mirror4=0
SepSize=0
Line1Seek=0
InAreaLeft1=0
InAreaTop1=0
InAreaLeft2=0
InAreaTop2=0
InAreaLeft3=0
InAreaTop3=0
InAreaLeft4=0
InAreaTop4=0
InAreaLeft5=0
InAreaTop5=0

[TextStyle]
Color1=16777215
OutColor1=7895160
ShaColor1=0
Size1=14
Font1=Trebuchet MS
Bold1=0
Italic1=0
Color2=16777215
OutColor2=7895160
ShaColor2=0
Size2=12
Font2=Trebuchet MS
Bold2=0
Italic2=0
Color3=16777215
OutColor3=4934475
ShaColor3=0
Size3=12
Font3=Trebuchet MS
Bold3=0
Italic3=0
Color4=16777215
OutColor4=4934475
ShaColor4=0
Size4=18
Font4=Tahoma
Bold4=1
Italic4=0
Color5=0
OutColor5=0
ShaColor5=0
Size5=14
Font5=Tahoma
Bold5=1
Italic5=0
UpperCase=0
UpperCase2=0
UpperCase3=0
UpperCase4=0
UpperCase5=0
Texture1=0
Texture2=0
Texture3=0
Texture4=0
Filling1=0
Filling2=0
Filling3=0
Filling4=0
Filling5=0
Color2L1=0
Color2L2=0
Color2L3=0
Color2L4=0
Color2L5=0
Outline=0
Outline2=0
Outline3=0
Outline4=0
Outline5=0
OutSize1=0
OutSize2=0
OutSize3=0
OutSize4=0
OutSize5=0
Shadow=Halo
Shadow2=Halo
Shadow3=Halo
Shadow4=(None)
Shadow5=(None)
Shadow1X=0
Shadow1Y=0
Shadow2X=0
Shadow2Y=0
Shadow3X=0
Shadow3Y=0
Shadow4X=0
Shadow4Y=0
Shadow5X=0
Shadow5Y=0
ShadowOp=38
ShadowOp2=38
ShadowOp3=38
ShadowOp4=102
ShadowOp5=76
ShadowBlur1=3
ShadowBlur2=3
ShadowBlur3=3
ShadowBlur4=3
ShadowBlur5=3
LOneOp=255
LTwoOp=255
LThreeOp=255
LFourOp=255
LFiveOp=255
Txt1FadeIn=0
Txt1FadeOut=0
Txt2FadeIn=0
Txt2FadeOut=0
Txt3FadeIn=0
Txt3FadeOut=0
Txt4FadeIn=0
Txt4FadeOut=0
Txt5FadeIn=0
Txt5FadeOut=0
LOneOutOp=255
LTwoOutOp=255
LThreeOutOp=255
LFourOutOp=255
LFiveOutOp=255
[Progressbar]
ProgStyle=Draw
PadProgLeft=2490
PadProgTop=1905
ProgOp=255
ProgZoom=55
ProgColor=16777215
BackColor=8421504
ProgCustomSize=1575
ProgHeight=3
ProgAA=1
ProgFadeIn=0
ProgFadeOut=0

[Rating]
RatingShow=0
PadRateLeft=2430
PadRateTop=1035
Rating=60
FRateOp=255
RateOverFadeIn=0
RateOverFadeOut=0
RateOverOnly=0
RateTrans=0
RateTransPlus=0

[Toolbar]
ToolbarAppearance=Always Visible
ToolbarLeft=64
ToolbarTop=15
ToolbarZoom=90
ToolbarOp=255
CustomToolbarWidth=300
CustomToolbarHeight=300
CustomToolbarPrevLeft=100
CustomToolbarPrevTop=132
CustomToolbarPlayLeft=125
CustomToolbarPlayTop=132
CustomToolbarNextLeft=150
CustomToolbarNextTop=132
CustomToolbarRepLeft=188
CustomToolbarRepTop=0
CustomToolbarShuLeft=0
CustomToolbarShuTop=0
CustomToolbarMenuLeft=20
CustomToolbarMenuTop=20
CustomToolbarPlayerLeft=0
CustomToolbarPlayerTop=0
CustomToolbarMinLeft=0
CustomToolbarMinTop=0
CustomToolbarExitLeft=0
CustomToolbarExitTop=0
CustomToolbarLyrLeft=0
CustomToolbarLyrTop=0
CustomToolbarMaxLeft=0
CustomToolbarMaxTop=0
CustomToolbarStopLeft=0
CustomToolbarStopTop=0
CustomToolbarOverFadeOutInterval=10
CustomToolbarOverFadeInterval=10

[Volume]
VolumeAppearance=On mouse over
VolumeLeft=0
VolumeTop=0
VolumeOp=255
VolumeZoom=100
VolFadeIn=0
VolFadeOut=0

[Panel]
PanelLeft=0
PanelTop=0
PanelOp=255
PanelZoom=100
PanelShowToolbar=0
PanelShowVolume=0
PanelShowProgress=0
PanelShowRating=0
PanelShowText1=0
PanelShowText2=0
PanelShowText3=0
PanelShowText4=0
PanelShowText5=0
PanelShowText=0
PanelShowLyrics=0
PanelShowBackCover=0
PanelShowSE=0
PanelAnimation=40
PanelMainAnimation=30
PanelFadeElements=60
LyrPanOnOff=0
BackCoverWidth=1
BackCoverHeight=1
BackCoverLeft=0
BackCoverTop=0
PanelExLeft1=0
PanelExLeft2=0
PanelExLeft3=0
PanelExLeft4=0
PanelExTop1=0
PanelExTop2=0
PanelExTop3=0
PanelExTop4=0
PanelExLine1=
PanelExLine2=
PanelExLine3=
PanelExLine4=
PanelExAlign=Left
PanelExFontColor=16777215
PanelExFontSize=11
PanelExFont=Tahoma
PanelExFontBold=1
PanelExFontItalic=0
PanelExMaxLetters=15
PanelExAlign2=Left
PanelExFontColor2=16777215
PanelExFontSize2=11
PanelExFont2=Tahoma
PanelExFontBold2=1
PanelExFontItalic2=0
PanelExMaxLetters2=15
HotSpotLyr=0
HotSpot2=0
PanelExButtonWidth=0
PanelExButtonHeight=0
PanelExButtonLeftClose=0
PanelExButtonTopClose=0
PanelExButtonLeftOpen=0
PanelExButtonTopOpen=0
PanelExButtonFadeIn=0
PanelExButtonFadeOut=0

[Lyrics]
LyricsOverCase=0
LyrCaseOnOff=0
LyricsShadow=(None)
LyricsShadowOp=102
LyricsShadowColor=0
LyricsFontColor=16777215
LyricsOutlineColor=5921370
LyricsFontSize=12
LyricsFont=Tahoma
LyricsOpacity=255
FontOp=255
LyricsWidth=380
LyricsHeight=280
LyricsLeft=8
LyricsTop=25
LyricsAreaLeft=0
LyricsAreaTop=0
LyricsOutline=0
LyricsAlign=Left
UpperCase=0
Filling=0
Color2=16777215
LyricsShadowX=0
LyricsShadowY=0
ShadowBlur=3
LyricsFontBold=1
LyricsFontItalic=0
LyricsCloseL=0
LyricsCloseT=0
LyricsPrevL=0
LyricsPrevT=0
LyricsNextL=0
LyricsNextT=0
LyricsMenuL=0
LyricsMenuT=0
LyricsOvFadeIn=10
LyricsOvFadeOut=10

[SpecialEffect]
EffectLeft=0
EffectTop=0
EffectInterval=10
EffectRepeatInterv=0
EffectStyleIdx=0
EffectMouseClick=0
EffectNewTrackLoop=1
EffectPause=0
EffectCT=0
EffectZoom=100
EffectOpacity=255
EffectEnable=1

[Blur]
CaseEnabled=0
CaseRadius=0
CaseLeft=0
CaseTop=0
CaseWidth=0
CaseHeight=0
PanelEnabled=0
PanelRadius=0
PanelLeft=0
PanelTop=0
PanelWidth=0
PanelHeight=0
LyrEnabled=0
LyrRadius=0
LyrLeft=0
LyrTop=0
LyrWidth=0
LyrHeight=0
ProgEnabled=0
ProgRadius=0
ProgLeft=0
ProgTop=0
ProgWidth=0
ProgHeight=5
